<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Игры онлайн';
include_once '../sys/inc/thead.php';
title();
err();
aut();
echo "<div class='menu'><div class='p_menu'><img src='../sys/img/games.gif' alt='' class='icon'/>\n";


echo "Игры для телефона</div>";
echo '</div>';
echo "<dt><dl><img src='/img/img/13.png' alt='*' /> <a href=\"../vood/\">Колобок</a></div>";
echo '</dt></dl>';
echo "<dt><dl><img src='/race/img/param1.gif' alt='*' /> <a href=\"../race/\">Форсаж 2</a></div>";
echo '</dt></dl>';
echo "<dt><dl><img src='/img/tabor/ico.png' alt='*' /> <a href=\"../www123/\">Фортуна</a></div>";
echo '</dt></dl>';
echo "<dt><dl><img src='/img/tabor/nap.gif' alt='*' /> <a href=\"naperstki\">Наперстки</a></div>";
echo '</dt></dl>';
echo "<dt><dl><img src='/gorod/img/Swords_Icon.gif' alt='*' /> <a href='/shooter/'>Охотник</a></div>";
echo '</dt></dl>';
echo "<dt><dl><img src='/img/tabor/turma.ico' alt='*' /> <a href='/makizak/'>Тюрьма</a>";
echo '</dt></dl>';

echo '</dt></dl>
<dl><dt><img src="/img/tabor/home.png" alt="" class="icon"/> <a href="../gorod/index.php">Городок </a> ';
include_once "../gorod/count.php";
print'</dt></dl><dl><dt><img src="/img/img/curses.png" alt="*" /> <a href="/zona/">Тюряга </a>';
include_once "../zona/count.php";
print'</dt></dl><dl><dt><img src="/img/race.gif" alt="*" /> <a href="/cars/">Street Racing </a>';
include_once "../cars/count.php";
print'</dt></dl><dl><dt><img src="/img/tabor/arifm.png" alt="*" /> <a href="/Games.V/">Арифметика </a>';
include_once "../Games.V/count.php";
print'</dt></dl><dl><dt><img src="/gorod/img/bug.png" alt="*" /> <a href="/kaktuz/">Кактусомания </a>';
include_once "../kaktuz/count.php";
print'</dt></dl><dl><dt><img src="/imag/games/fm.gif" alt="*" /> <a href="/fm/">Футбольный менеджер </a>';
include_once "../fm/count.php";
print'</dt></dl><dl><dt><img src="/img/gam/app_thumb_farm.gif" alt="*" /> <a href="/ferm/">Фермер </a>';
include_once "../ferm/count.php";

echo '</dt></dl>
<dl><dt><img src="/empire/push.PNG" alt="*" /> <a href="../empire">Расcвет империй</a>';
echo '</dt></dl>
<dl><dt><img src="/img/icon/SharedZo.gif" alt="*" /> <a href="../my_site">Мой сайт</a>';

echo "</dl></dt>\n";
echo "<div class='menu'><div class='p_menu'><img src='../sys/img/games.gif' alt='' class='icon'/>\n";
echo " Игры для компьютера</div>";
echo '</div>';
echo "<dt><dl><img src='/img/img/1.png' alt='*' /> <a href='/games/XO.php'>Крестики-Нолики</a>";
echo '</dt></dl>';
echo "<dt><dl><img src='/img/img/1.png' alt='*' /> <a href='/games/komar.php'>Убей комара</a>";
echo '</dt></dl>';
echo "<dt><dl><img src='/img/img/1.png' alt='*' /> <a href='/games/CS.php'>Контр Страйк</a>";
echo '</dt></dl>';
echo "<dt><dl><img src='/img/img/1.png' alt='*' /> <a href='/games/battle_sea.php'>Морской бой</a>";
echo '</dt></dl>';
echo "<dt><dl><img src='/img/img/1.png' alt='*' /> <a href='/games/need_for_extreme/'>Жажда скорости</a>";
include_once '../sys/inc/tfoot.php';
?>